@charset "utf-8";
body{ margin:0px; padding:0px;position: relative;}
a{ text-decoration:none;}
ul{ list-style:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, ol, dd, dl{ list-style:none;margin:0;padding:0px;}
li {
    list-style: none;
}
p{ margin:0px;}
.width{ width:1200px; margin:0 auto;}
.both{ clear:both;}
a{ color:#000; transition:0.5s;}
#box{ width:100%; position:relative; overflow:hidden; height:500px;}
#box img{ transition:0.3s; position:absolute; top:0px; left:0px; height:100%; width:100%; object-fit:cover;}
.arrow{width:100%;}
.arrow a{ position:absolute; top:45%; background-color:rgba(255,255,255,0.8);border-radius:50%; color:#333; font-size:24px; padding:10px 15px; opacity:0;}
#box:hover .arrow a{ opacity:1;}
#foot_nav {
    display: none;
}

.clear {
  clear: both;
}
.top {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ddd;
    color: #333;
    background:#fff;
}
.footer-lists li a{
	color:#fff;
}
.p-left .p-title a {
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}

.top a {
    line-height: 35px;
    font-size: 14px;
    color:#333;
}
.clear{clear:both;}
.fl{
    float: left;
}
.fr{
    float: right;
}
.remen h1 {
    font-weight: bold;
    float:right;
    margin: 0;
    color: #333;
    font-size: 14px;
}
/*head&nav*/
.head {
    height: 120px;
}

.head .logo {
    color: #000;
    font-size: 38px;
    font-weight: bold;
    margin-top: 34px;
        width: 50%;
}
.head .logo img{
	width:100%;
}
.head .tel {
    padding-top: 25px;
}
.logo_tel {
    padding-top: 12px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 78px;
    box-sizing: border-box;
    margin-top: 7px;
}
.logo_tel p {
    height: 30px;
    line-height: 30px;
    float: left;
    color: #6b6b6b;
    font-size: 16px;
}
.logo_tel p span {
    display: block;
    font-size: 33px;
    color: #fd760b;
    height: 30px;
    line-height: 30px;
    font-weight:bold;
}
.nav {
    background-size: 100%;
    background-color:#50ad64;
}

.nav .breadcrumbnav {
    color: #fff;
}

.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 194px;
    line-height: 55px;
    position: relative;
}


.nav .breadcrumbnav li a {
    font-size: 18px;
    color: #fff;
}


.nav .breadcrumbnav .nav_list {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    background: #e18000;
    display: none;
    z-index: 9999;
}

.nav .breadcrumbnav .nav_list a {
    color: #fff;
    font-size: 16px;
}

.nav .breadcrumbnav li:hover .nav_list {
    display: block;
}

.u-container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.common-title { text-align: center; margin-bottom: 30px; }

.common-title .common-title-big { font-size: 30px; font-weight: bold; }

.common-title .common-title-small { color: #676767; margin: 20px 0 15px; }

.common-title .common-title-sub::before, .common-title .common-title-sub::after { content: ""; border-top: 1px solid #ddd; width: 240px; display: inline-block; vertical-align: middle; }

.common-title .common-title-icon { width: 10px; height: 10px; transform: rotate(45deg); background-color: #50ad64; display: inline-block; vertical-align: middle; margin: 0 6px; }


ul.fenl {
    display: block;
    text-align: center;
    margin-bottom: 40px;
}
ul.fenl li{
	display:inline-block;
	background:#50ad64;
	border-radius:15px;
	padding:0 10px;
	line-height:36px;
}
ul.fenl li a{
	color:#fff;
}
img {
    vertical-align: middle;
    font-size: 0;
}

.service .service-list { display: flex; flex-wrap: wrap;  }

.service .service-item { width: calc(32%); margin-right: 2%; margin-bottom: 2%; }

.service .service-item:nth-child(3n) { margin-right: 0; }

.service .service-item .service-item-content { background-color: #f5f5f5; padding: 30px 40px 20px; }

.service .service-item .service-item-cover { overflow: hidden; }

.service .service-item .service-item-cover-image {
    width: 100%;
    height: 286px;
    object-fit: cover;
    transition: all 0.5s;
}

.service .service-item .service-item-title {color: #4d4d4d;font-size: 20px;margin-bottom: 10px;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.service .service-item .service-item-desc { color: #6d6d6d; line-height: 1.8; height: 56px; }

.service .service-item .service-item-bottom { margin-top: 20px; text-align: right; }

.service .service-item .service-item-bottom .service-item-icon { width: 30px; transition: all 0.5s; }

.service .service-item:hover { box-shadow: 2px 0 5px 0 #ddd; }

.service .service-item:hover .service-item-cover-image { transform: scale(1.2); }

.service .service-item:hover .service-item-icon { transform: translateX(10px); }

.news .news-list { display: flex; flex-wrap: wrap; margin-top: 40px; }

.news .news-item {display: flex;align-items: center;width: calc(44.8%);margin-bottom: 2%;height: auto;padding: 25px;background-color: #f7f7f7;}

.news .news-item:nth-child(2n) { margin-left: 2%; }

.news .news-item .news-item-cover { width: 150px; height: 114px; object-fit: cover; margin-right: 20px; }

.news .news-item .news-item-content { flex: 1; overflow: hidden; }

.news .news-item .news-item-title {font-size: 18px;margin-bottom: 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

.news .news-item .news-item-desc {line-height: 1.8;display: -webkit-box !important;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}

.banner { height: 320px; background: no-repeat center / cover; }

.sidebar { width: 290px; margin-right: 30px; margin-top: -160px; }

.sidebar .sidebar-service { width: 100%; }

.sidebar .sidebar-service-header { background-color: #50ad64; color: #fff; height: 160px; font-weight: bold; padding: 30px 40px; }

.sidebar .sidebar-service-header .sidebar-service-title { font-size: 30px; padding: 10px 0; border-bottom: 1px solid #fff; margin-bottom: 10px; }

.sidebar .sidebar-service-list { background-color: #dcefe0; padding: 40px 60px; }

.sidebar .sidebar-service-item { line-height: 2.5; color: #525252; display: block; }

.sidebar .sidebar-service-item:hover, .sidebar .sidebar-service-item.active { color: #50ad64; }

.sidebar .sidebar-news { color: #5f5f5f; margin-top: 20px; }

.sidebar .sidebar-news .sidebar-news-title { font-size: 24px; font-weight: bold; padding: 15px 0; border-bottom: 1px solid #ccc; margin-bottom: 20px; }

.sidebar .sidebar-news .sidebar-news-item { display: block; }

.sidebar .sidebar-news .sidebar-news-item .sidebar-news-item-title { line-height: 2; }

.sidebar .sidebar-news .sidebar-news-item .sidebar-news-item-title::before { content: ""; width: 4px; height: 4px; background-color: #5f5f5f; font-weight: bold; font-size: 18px; display: inline-block; vertical-align: middle; margin-right: 6px; }

.sidebar .sidebar-news .sidebar-news-item .sidebar-news-item-cover { width: 100%; height: 140px; object-fit: cover; display: none; }

.sidebar .sidebar-news .sidebar-news-item:first-child .sidebar-news-item-cover { display: block; }

.sidebar .sidebar-news .sidebar-news-item:first-child .sidebar-news-item-title { line-height: 1.6; font-weight: bold; font-size: 20px; padding: 5px 0; border-bottom: 1px solid #ccc; margin-bottom: 10px; }

.sidebar .sidebar-news .sidebar-news-item:first-child .sidebar-news-item-title::before { display: none; }

.breadcrumb { border-bottom: 1px solid #ddd; padding: 10px 0; display: flex; align-items: center; color: #616161; }


.about {background: url(../img/01.jpg) no-repeat center/cover;height: auto;color: #fff;padding-top: 79px;text-align: center;padding-bottom: 67px;}

.about .about-title { font-size: 30px; font-weight: bold; }

.about .about-title::after { content: " "; display: block; height: 2px; width: 70px; margin: 15px auto 30px; background-color: #fff; }

.about .about-desc {line-height: 2;white-space: pre-wrap;width: 97%;text-align: center;display: inline-block;}

.about .about-more { display: inline-block; border: 1px solid #fff; width: 120px; height: 46px; line-height: 44px; margin-top: 30px; }

.about .about-more .about-more-icon { width: 30px; transition: all 0.5s;padding-top: 18px; }

.about .about-more:hover .about-more-icon { transform: translateX(10px); }

.service { background-color: #fff; padding: 50px 0; }

.advantage { padding-top: 70px; background: url(../img/05.jpg) no-repeat center/cover; height: 880px; color: #fff; }

.advantage .advantage-title { text-align: center; font-weight: bold; font-size: 30px; margin-bottom: 60px; }

.advantage .advantage-title .advantage-title-index { font-size: 48px; }

.advantage .u-container { display: flex; }

.advantage .advantage-center { width: 400px; height: 580px; margin: 0 60px; border: 2px solid #fff; padding: 50px 0; }

.advantage .advantage-center .advantage-center-image { width: 100%; height: 100%; object-fit: cover; transform: translateX(-40px); }

.advantage .advantage-list { flex: 1; display: flex; flex-direction: column; justify-content: space-between; }

.advantage .advantage-item { display: flex; }

.advantage .advantage-item .advantage-item-index { font-size: 32px; font-weight: bold; line-height: 1; position: relative; }

.advantage .advantage-item .advantage-item-index::after { position: absolute; content: ""; border-left: 1px solid #fff; height: 80px; transform: rotate(45deg); margin-top: -10px; }

.advantage .advantage-item .advantage-item-content { flex: 1; overflow: hidden; }

.advantage .advantage-item .advantage-item-title { font-size: 24px; font-weight: bold; margin-bottom: 10px; padding-left: 20px; }

.advantage .advantage-item .advantage-item-desc { line-height: 1.8; }

.device { background-color: #f5f5f5; padding: 50px 0; }

.device .device-list { display: flex; flex-wrap: wrap; margin-top: 40px; }

.device .device-item { width: calc(31%); margin-right: 3.5%; margin-bottom: 3.5%; height: 230px; overflow: hidden; }

.device .device-item:nth-child(3n) { margin-right: 0; }

.device .device-item .device-item-cover { transition: all 0.5s; width: 100%; height: 100%; object-fit: cover; }

.device .device-item:hover .device-item-cover { transform: scale(1.2); }

.news { padding: 50px 0 0; }

.footer { background-color: #50ad64; color: #fff; padding: 15px 0 17px; margin-top: 70px; }

.footer a{color:#fff;}

.footer .footer-navs {padding: 20px 0;border-bottom: 1px solid #fff;display: block;text-align: center;}

.footer .footer-navs a {
    padding: 0 62px;
    font-size: 18px;
}

.footer .footer-navs .footer-navs-item { display: block; margin-right: 30px; }

.footer .footer-contact { padding: 30px 0 0; display: flex; justify-content: space-between; }

.footer .footer-contact .footer-contact-item { margin-top: 0; line-height: 1.8; padding-right: 20px; }

.footer .footer-contact-right { display: flex; }

.footer .footer-contact-qrcode { margin-left: 30px; text-align: center; }

.footer .footer-contact-qrcode .footer-contact-qrcode-image { width: 120px; height: 120px; margin-bottom: 10px; }

.footer .footer-link-item { display: inline-block; margin: 0 10px 10px 0; }
p#fzwz {
    display: inline-block;
}

@media screen and (max-width: 980px) {
*{-webkit-text-size-adjust:none;}
#box{ height:300px;}
.width{ width:98%;}
#foot_nav{ display:block; position:fixed; bottom:0px; width:100%; left:0px;}
#foot_nav li{ list-style:none;}
#foot_nav li a{ width:calc(100% / 1); text-align:center; height:50px; line-height:50px; background:#fd760b; color:#fff; float:left; font-size:28px;    font-weight: bold;}


.remen.fl{
	display:none;
}

.head .logo {
    color: #000;
    font-size: 35px;
    font-weight: bold;
    margin-top: 34px;
    width: 60%;
}
.logo_tel {
    padding-top: 16px;
    height: 100px;
    float: right;
    background: url(../img/tel.png) left center no-repeat;
    padding-left: 50px;
    box-sizing: border-box;
    margin-top: 13px;
    background-size: 18%;
    width: 39%;
}
.logo_tel p span {
    display: block;
    font-size: 23px;
    color: #fd760b;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
}
.nav .breadcrumbnav li {
    display: inline-block;
    text-align: center;
    width: 15.9%;
    line-height: 55px;
    position: relative;
}
ul.fenl li {
    display: inline-block;
    background: #50ad64;
    border-radius: 15px;
    padding: 0 10px;
    line-height: 36px;
    margin-bottom: 1%;
}
.service .service-item .service-item-cover-image {
    width: 100%;
    height: 207px;
    object-fit: cover;
    transition: all 0.5s;
}
.news .news-item:nth-child(2n) {
    margin-left: 0;
}
.u-container {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
.service .service-item {
    width: calc(47.5%);
    margin-right: 5%;
    margin-bottom: 5%;
}
.service .service-item:nth-child(2n) {
    margin-right: 0;
}
.service .service-item:nth-child(3),.service .service-item:nth-child(9),.service .service-item:nth-child(15) {
    margin-right: 5%;
}

.advantage .advantage-center {
    width: 400px;
    height: 580px;
    margin: 0 60px;
    border: 2px solid #fff;
    padding: 50px 0;
    display: none;
}
.advantage {
    padding-top: 39px;
    background: url(../img/05.jpg) no-repeat center/cover;
    height: auto;
    color: #fff;
    padding-bottom: 44px;
}
.news .news-item {
    display: flex;
    align-items: center;
    width: calc(100%);
    margin-bottom: 2%;
    height: auto;
    padding: 30px;
    background-color: #f7f7f7;
}
.news .news-item .news-item-cover {
    width: 29%;
    height: 114px;
    object-fit: cover;
    margin-right: 20px;
}
.footer .footer-navs a {
    padding: 0 9px;
    font-size: 18px;
}
.footer {
    background-color: #50ad64;
    color: #fff;
    padding: 15px 0 59px;
    margin-top: 70px;
}







}
